{
	"format_version": "1.21.30",
	"minecraft:item": {
		"description": {
			"identifier": "scpcf:scp_500_container",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:stacked_by_data": true,
			"minecraft:icon": {
				"textures": {
					"default": "scpclassifiedIscp500container"
				}
			},
			"minecraft:bundle_interaction": {
				"num_viewable_slots": 4
			},
			"minecraft:storage_item": {
				"max_slots": 4,
				"max_weight_limit": 64,
				"weight_in_storage_item": 4,
				"allow_nested_storage_items": false,
				"allowed_items": [
					"scpcf:scp_500_pill"
				]
			}
		}
	}
}